version: '3.0'
services:
  server:
    build: .
    container_name: generator-invites
    command: npm start
    env_file:
     - dev.env
    ports:
     - 5050:5050
    volumes:
     - ./:/usr/src/app